Hot News:

Mit Unterstützung durch:

  Foren auf CAD.de (alle Foren)
  Lisp
  Multiführungslinie

Antwort erstellen  Neues Thema erstellen
CAD.de Login | Logout | Profil | Profil bearbeiten | Registrieren | Voreinstellungen | Hilfe | Suchen

Anzeige:

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen nächster neuer Beitrag | nächster älterer Beitrag
Autor Thema:   Multiführungslinie (187 mal gelesen)
ebla
Mitglied
Projektleiter, Admin


Sehen Sie sich das Profil von ebla an!   Senden Sie eine Private Message an ebla  Schreiben Sie einen Gästebucheintrag für ebla

Beiträge: 38
Registriert: 16.01.2012

Win10/64, ACAD2021/64

erstellt am: 10. Okt. 2020 07:24    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hallo,

weiß jemand, wie man den Griff des MTextes in einem MLEADER mit LISP heiß machen kann, sodass man den Text quasi am Mauszeiger hat und der User ihn im **Strecken**-Modus irgendwohin verschieben kann? Mit dem "normalen" Strecken funktioniert es ja nicht. 


------------------
Ernst

Perfektion ist Lähmung

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Meldin
Mitglied



Sehen Sie sich das Profil von Meldin an!   Senden Sie eine Private Message an Meldin  Schreiben Sie einen Gästebucheintrag für Meldin

Beiträge: 334
Registriert: 15.07.2011

ACA2018
Windows10

erstellt am: 11. Okt. 2020 09:03    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für ebla 10 Unities + Antwort hilfreich

Also so kurz und schmerzhaft:
(cdr(assoc 12 (entget (car(entsel))))) ;z.B Textpunkt
und dann mit grread ein drumherum basteln.

------------------
Gruß Wolfgang

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Andreas Kraus
Mitglied
Elektrotechniker


Sehen Sie sich das Profil von Andreas Kraus an!   Senden Sie eine Private Message an Andreas Kraus  Schreiben Sie einen Gästebucheintrag für Andreas Kraus

Beiträge: 1193
Registriert: 11.01.2006

WIN 10
ACAD 2017

erstellt am: 12. Okt. 2020 08:16    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für ebla 10 Unities + Antwort hilfreich

Das ist einer der Gründe warum ich "normale" Führungen und nicht MLEADER verwende.
Man hat einfach viel mehr Möglichkeiten.
Mit LISP lassen sich da Führungen mit mehreren "Pfeilen" bauen die sogar unabhängiger steuerbar sind; man kann alle Einzelobjekte wie den MTEXT auch einzeln greifen und da geht noch viel mehr.
Keine Ahnung warum ADESK noch die MLEADER erfunden hat  Das war doch alles schon da.

------------------
Geht nicht, gibts nicht

Gruß
Andreas

http://kraus-cad.de

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Anzeige.:

Anzeige: (Infos zum Werbeplatz >>)

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen

nächster neuerer Beitrag | nächster älterer Beitrag
Antwort erstellen


Diesen Beitrag mit Lesezeichen versehen ... | Nach anderen Beiträgen suchen | CAD.de-Newsletter

Administrative Optionen: Beitrag schliessen | Archivieren/Bewegen | Beitrag melden!

Fragen und Anregungen: Kritik-Forum | Neues aus der Community: Community-Forum

(c)2020 CAD.de | Impressum | Datenschutz